/* Text */
BODY {	background-image : url( "./Hintergrund_Back.jpg" );
	background-repeat : repeat-x;
	font-family : Arial;
	font-size : 14px;
	color : rgb(51,51,51);
	background-color : rgb(238,238,238)}

.nof_BroadcastBlueBanners1-Default {
font-family:Georgia; font-size:24pt; color:rgb(255,255,254) 
}

.nof_BroadcastBlueNavbar4-Regular {
font-family:Verdana; font-size:10pt; color:rgb(153,115,26) ;
	font-style : normal;
	font-weight : bold
}

.nof_BroadcastBlueNavbar5-Rollover {
font-family:Verdana; font-size:10pt; color:rgb(128,128,128) ;
	font-style : normal;
	font-weight : bold
}

.nof_BroadcastBlueNavbar6-Highlighted {
font-family:Verdana; font-size:10pt; color:rgb(0,0,0) ;
	font-style : normal;
	font-weight : bold
}

.nof_BroadcastBlueNavbar7-HighlightedRollover {
font-family:Verdana; font-size:10pt; color:rgb(255,255,255) ;
	font-style : normal;
	font-weight : bold
}

.nof_BroadcastBlueNavbar9-Regular {
font-family:verdana; font-size:8pt; color:rgb(51,51,51) 
}

.nof_BroadcastBlueNavbar10-Rollover {
font-family:verdana; font-size:8pt; color:rgb(51,51,51) 
}

.nof_BroadcastBlueNavbar11-Highlighted {
font-family:verdana; font-size:8pt; color:rgb(51,51,51) 
}

.nof_BroadcastBlueNavbar12-HighlightedRollover {
font-family:verdana; font-size:8pt; color:rgb(51,51,51) 
}


P {
	font-family: Arial,                                                           Helvetica,                                                           Geneva,                                                           Sans-serif;
	font-size : 14px;
	color : rgb(51,51,51)}

.TextObject {
	font-family: Arial,                                                           Helvetica,                                                           Geneva,                                                           Sans-serif;
	font-size : 14px;
	color : rgb(51,51,51)
}

.TextNavBar {
	font-family: Arial,                                                           Helvetica,                                                           Geneva,                                                           Sans-serif;
	font-size : 14px;
	color : #000000
}

A:link {
	font-family: Arial,                                                           Helvetica,                                                           Geneva,                                                           Sans-serif;
	font-size : 14px
}

A:visited {
	font-family: Arial,                                                           Helvetica,                                                           Geneva,                                                           Sans-serif;
	font-size : 14px
}

A:active {
	font-family: Arial,                                                           Helvetica,                                                           Geneva,                                                           Sans-serif;
	font-size : 14px
}

H1 {
	font-family: Georgia,                                                           Palatino,                                                           "Times New Roman",                                                           Times,                                                           Serif
}

H2 {
	font-family: Georgia,                                                           Palatino,                                                           "Times New Roman",                                                           Times,                                                           Serif;
	font-weight : lighter
}

H3 {
	font-family: Georgia;
	font-weight : lighter
}



UL {
	font-family: Arial,                                                           Helvetica,                                                           Geneva,                                                           Sans-serif;
	font-size : 14px
}

OL {
	font-family: Arial,                                                           Helvetica,                                                           Geneva,                                                           Sans-serif;
	font-size : 14px
}.ui-accordion{	background-color : rgb(245,192,146);
	font-size : 14px;
	font-family : Arial}
 div.ui-accordion.selected a.head.selected                                                           {
	background-image: url( "Images\\AccordionTabOpen.png" ) !important;
	color: #f2f2f2 !important
}
.ui-accordion a.head {
	background-image: url( "Images\\AccordionTabClosed.png" ) !important;
	background-color: rgb(245,192,146) !important;
	border: none !important;
	font-size: 11px !important;
	color: rgb(0,0,0) !important;
	font-weight: normal !important;
	text-indent: 25px !important;
	height: 30px !important;
	line-height: 30px !important
}
.ui-accordion .ui-accordion-panel a {
	display: inline !important;
	background-color : rgb(245,192,146)
}

/* Tabs */
.ui-tabs-panel {
	padding: 5px !important;
	background-color : rgb(238,238,238);
	font-size : 11px;
	font-weight : bold;
	background-position : center
}
.ui-tabs-nav a {
	background-image: url( "Images\\tab_top.png" ) !important;
	font-weight: bold !important;
	color: rgb(239,127,24) !important;
	font-size: 12px !important;
	line-height: 12px !important;
	text-align : center;
	background-color : rgb(255,204,0);
	background-position : center
}
.ui-tabs-nav .ui-tabs-selected a {
	color: rgb(239,127,24) !important;
	font-size : 12px;
	font-weight : bold;
	text-align : center;
	line-height : 12px;
	background-color : rgb(255,204,0)
}
.ui-tabs-nav a span                                                           {
	background-image: url( "Images\\tab_top.png" ) !important;
	max-height: 20px;
	height: 12px !important;
	text-align : center;
	line-height : 12pt;
	font-size : 12px;
	background-position : center}

div.TogglePaneFancyHeader {
	font-family: Arial !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 20pt;
	height: 30px !important;
	padding: 0px !important;
	text-indent: 25px;
	cursor: pointer;
	background-color: rgb(249,225,207) !important;
	background-image: url( "./ToggleMenue2.jpg" ) !important;
	background-position: 0% 0% !important;
	color: rgb(0,0,0) !important;
	text-align : left;
	list-style-position : inside}
div.TogglePaneFancyHeaderClosed {
	background-color: rgb(238,238,238) !important;
	background-image: url( "./ToggleMenue1.jpg" ) !important;
	background-position: 0% 0% !important;
	color: rgb(0,0,0) !important;
	line-height : 20pt;
	font-size : 14px;
	font-weight : bold;
	font-family : Arial;
	text-align : left;
	white-space : normal;
	list-style-position : inside
}
div.TogglePanePlainContent {	font-size : 14px;
	font-weight : bold;
	font-family : Arial;
	line-height : 20pt;
	list-style-position : inside}


A:hover {
	font-family: Arial,                                                           Helvetica,                                                           Geneva,                                                           Sans-serif;
	font-size : 14px
}

/* Accordion */
.ui-tabs-nav a:hover span{
	background-position: center;
	line-height : 16px;
	text-align : center;
	font-weight : bold;
	font-size : 16px
}
.ui-tabs-nav a:hover{
	background-position: center;
	color: rgb(51,51,51) !important;
	line-height : 16px;
	text-align : center;
	font-size : 16px;
	font-weight : bold;
	background-color : rgb(255,204,0)
}

/* Toggle Pane */
